Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/twisted/nevow

Files: *
Copyright: © 2004
   Donovan Preston
   Matt Goodall
   James Y. Knight
   Glyph Lefkowitz
   JP Calderone
   Allen Short
   Alex Levy
   Justin Johnson
   Christopher Armstrong
   Jonathan Simms
   Phil Frost
   Tommi Virtanen
   Michal Pasternak
   Valentino Volonghi
License: Expat

Files: examples/blogengine/smtpserver.py
Copyright: © 2001-2004 Twisted Matrix Laboratories
License: Expat

Files: nevow/js/Divmod/Base.js
Copyright: © 2005 Bob Ippolito
License: Expat

Files: debian/*
Copyright: © 2004 Tommi Virtanen <tv@debian.org>
           © 2007-2008 Vincent Bernat <bernat@debian.org>
License: GPL-2+
 On Debian systems, the complete text of the GNU General Public
 License can be found in the file `/usr/share/common-licenses/GPL-2'.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
 LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
 OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
